textarea {
  overflow:scroll;
}

.widgcont form {
	padding-bottom:10px;
}

#raceA {	height:250px;}
#raceB {height:280px;}
#raceC {height:250px;}
#raceD {	height:220px;}

#indusA {height:250px;}
#indusB {height:280px;}
#indusC {height:320px;}
#indusD {height:350px;}
#indusE {height:430px;}

.widgcont {
	margin:20px;
	width:700px;
}
		
.widg {
	float:left;
	padding:10px;
}

.widgcode {
  float:left;
    margin:20px;
}
    
/* override content.css rule which messes up links in widgets*/
#homeInnerWrapper p {
margin:0pt 0pt 0em;
}
